.interior{
	color:#666666   ;
}

.interior header{
	margin-bottom:0;
	padding-bottom:0;
}

#selection-tool{
	text-align:left;
	width:100%;
	color:#666;
	overflow:hidden;
	margin:0;
	position:relative;
	background:url(../i/interior/arrow-bar.png) repeat-x;
	background-position:bottom !important;
}

#selection-tool .bar{
	width:100%;
	height:10px;
	position:relative;
	margin-top: -0.5em;
	z-index:-10
}

#selection-tool h1,
#selection-tool h6{
	color:#000;
}

#selection-tool h1 
{
    margin: 2em 0 0 0;
}

#selection-tool nav{
	white-space:nowrap;
	padding: .5em 0 0 0;
	position:absolute;
	bottom:0;
	margin-bottom:5px;
	
}

#selection-tool nav ul{
	width:100%;
	margin:0;
	padding:0;
	background:url(../i/interior/white-bg-transparent.png);
	width:100%;
}

#selection-tool nav ul li{
	display:inline-block;
	/*new*/ 
	padding-bottom:0.6em;
}

#selection-tool nav ul li.item 
{
    margin-left: -2px;
}

#selection-tool nav ul li a{
	text-decoration:none;
	color:#999;
	font-size:1em;
	padding-left:0.4em;
	padding-right:0.4em;
	
}

#selection-tool nav ul li .current
{
    color:#000;
}

#selection-tool nav ul li a:hover{
	color:#f9413a;
}

#selection-tool nav ul li a.selected{
	color:#999;
}

#selection-tool nav ul li.divider{
	background:#666;
	width:1px;
	list-style-position: inside;
}

#selection-tool img{
	float:right;
	margin-top:-2em;
	/*width:39%; */ 
	min-width:250px;
	position:absolute;
	bottom:0;
	right:0;
	z-index:-1;
	overflow:hidden;
}
/*
#selection-tool img.arrow {
    bottom: -0.5em;
    min-width: 51px;
    position: absolute;
    width: 51px;
    left:10.5px;
}*/

li.select-arrow{
	background:url(../i/interior/icons/select-arrow3.png) no-repeat center bottom;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
 li.select-arrow{
	background:url(../i/interior/icons/select-arrow3.png) no-repeat center bottom 1px;
}
}

#selection-tool div{
	float:left;
	position:relative;
	width:100%;
	line-height: 1em;
	min-height: 197px;
}

#selection-tool div.wrapper{
	float:none;
	width:100%;
	max-width:980px;
}

#selection-tool h1{
	font-size:1.5em;
	font-weight: 600;
}

#selection-tool p{
	font-size:1em;
	width:45%;
	margin-top: 1.5em;
	font-family: "myriad-pro",sans-serif;
    font-style: normal;
    font-weight: 400;
    line-height:1.3em;
}

#selection-content{
	width:77%;
	float:left;
	text-align:left;
    /*padding-top: 1.5em;*/
}

#selection-content h1{
	font-size:1.5em;
	font-weight: 100;
	font-family: "myriad-pro",sans-serif;
	text-align: left;
	margin-top: 0.4em;
	color: #666;
	-moz-box-shadow: 0 4px 2px -2px gray;
	-webkit-box-shadow: 0 4px 2px -2px gray;
	box-shadow: 0 4px 2px -2px gray;
	padding-bottom:0.5em;
}

#selection-content #document_library h1
{
    -moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	padding-bottom:0em;
}

#selection-content h3
{
    margin:0;
    font-size: 0.9em;
    font-weight:normal;
}

#selection-content .search div
{
    margin:0;
    margin-bottom: 0.75em;
}

#selection-content .search a
{
    color:#f9413a;
}

#selection-content .search .selected 
{
    font-weight:bold;
}

#selection-content .search .btn{
	background: #dfdede; /* Old browsers */
    background: -webkit-linear-gradient(top, rgb(242, 241, 241) 0%, rgb(223, 222, 222) 100%);
    background: -o-linear-gradient(top, rgb(242, 241, 241) 0%, rgb(223, 222, 222) 100%);
    background: -ms-linear-gradient(top, rgb(242, 241, 241) 0%, rgb(223, 222, 222) 100%);
    background: -moz-linear-gradient(top, rgb(242, 241, 241) 0%, rgb(223, 222, 222) 100%);
    background: linear-gradient(top, rgb(242, 241, 241) 0%, rgb(223, 222, 222) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f1f1', endColorstr='#dfdede',GradientType=0 ); /* IE6-8 */
    border-bottom:1px #bebebe solid;
    color:#000;
    padding:0.5em;
    text-decoration:none;
}

#selection-content .search .btn:hover
{
    background: #f4f4f4; /* Old browsers */
    background: -webkit-linear-gradient(top, rgb(221, 221, 221) 0%, rgb(244, 244, 244) 100%);
    background: -o-linear-gradient(top, rgb(221, 221, 221) 0%, rgb(244, 244, 244) 100%);
    background: -ms-linear-gradient(top, rgb(221, 221, 221) 0%, rgb(244, 244, 244) 100%);
    background: -moz-linear-gradient(top, rgb(221, 221, 221) 0%, rgb(244, 244, 244) 100%);
    background: linear-gradient(top, rgb(221, 221, 221) 0%, rgb(244, 244, 244) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-8 */
	background-repeat:no-repeat;
    background-position: center right;
    color:#000;
    padding:0.5em;
    text-decoration:none;
}


#ob_inline h1 
{
    font-size:1.5em;
	font-weight: 100;
	font-family: "myriad-pro",sans-serif;
	text-align: left;
	margin-top: 0;
	color: #666;
	-moz-box-shadow: 0 4px 2px -2px gray;
	-webkit-box-shadow: 0 4px 2px -2px gray;
	box-shadow: 0 4px 2px -2px gray;
	padding-bottom:1em;
}

#ob_inline .headline 
{
    font-size:1.5em;
	font-weight: 100;
	font-family: "myriad-pro",sans-serif;
	text-align: left;
	margin-top: 0;
	color: #666;
	-moz-box-shadow: 0 4px 2px -2px gray;
	-webkit-box-shadow: 0 4px 2px -2px gray;
	box-shadow: 0 4px 2px -2px gray;
	margin-bottom:1em;
}

#ob_inline h6 
{
    font-weight:700;
	margin:0;
	font-size:1.2em;
	color:#000;
}

#ob_inline strong 
{
    font-weight:700;
	margin:0;
	font-size:1.2em;
	color:#000;
}

#ob_inline .subtitle 
{
    font-weight:700;
	margin:0;
	font-size:1.2em;
	color:#000;
}

#selection-content .headline 
{
    font-size:1.5em;
	font-family: "myriad-pro",sans-serif;
	text-align: left;
	margin-top: 0;
}

#selection-content h1 .subtitle
{
    font-size: 0.6em;
}

#selection-content ul{
	margin:0;
	padding:0;
	list-style-type:none;
}

#selection-content .table .cell {
	font-weight: bold;
	line-height: 1.5em;
	font-size:1.1em;
	}
#selection-content .table .row {
	line-height: 1.5em;
	padding:0;
	margin:0;
	}
#selection-content .cell2 p {
	padding-left:2em;
	padding-top:0;
	padding-bottom:0;
	margin:0;
	line-height: 1.5em;
	font-size:1.1em;
  }

#selection-content div div{
	/*font-size:.5em;*/
 }
 
#selection-content #map_canvas img{
	display: inline;
	vertical-align: inherit !important;
	margin-top: inherit !important;
	max-width:none !important;
}

#selection-content img{
	display:inline-block;
	vertical-align: middle;
	margin-top: 1em;
	max-width:100%;
}

#selection-content img.left{
	margin-right:2.3em;
}

#selection-content img.right{
	margin-left:2.3em;
}

#selection-content img.stretch#hypet-systems{
	margin-right:5%;
	width:100%;
	max-width:392px;
}

#selection-content div{
	/*width:60%; */
	display:inline-block;
	/*vertical-align: top; */
	margin-top: 1em;    
}

#selection-content #document_library.div{
	margin-top: 0 !important;    
}

#selection-content #document_library div{
	display:inline-block;
	margin-top: 0em !important;    
}

#selection-content #document_library a{
	display:inline-block;
	width:100%; 
	text-decoration:none;
	color: #666 !important;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	font-size: 0.9em;
    line-height: 1.5em; 
    border-bottom: 1px solid #CCC;
     
}
#selection-content #document_library table
{
    border-top: 1px solid #CCC;
}

#selection-content #document_library a:hover{
	background:#EBEBEB;   
	cursor:hand;
}

#selection-content #document_library p a
{
    width:auto;
    padding:0;
    border:0;
    text-decoration:underline;
}
#selection-content #document_library p a:hover
{
    background:none;   
	cursor:hand;
}

.nozzles div 
{
    margin-top: 0 !important;
}

.nozzles img 
{
    margin-top: 0 !important;
}

#selection-content div div{
	float:left;
	width:100%;
	color:#666;
}

#selection-content h6{
	font-weight:700;
	margin:0;
	font-size:1.2em;
	color:#000;
	padding-bottom: 0.2em;
}

#selection-content div div.video img{
	width:33%;
	display:inline-block;
	vertical-align:middle;
}

#selection-content ul li{
	padding-bottom: 1em;
	float: left;
	
	/*
    width: 100%;

	-moz-box-shadow: 0 4px 2px -2px gray;
	-webkit-box-shadow: 0 4px 2px -2px gray;
	box-shadow: 0 4px 2px -2px gray;
	text-align:center; */
}

#selection-content .fulltext{
	width:100%;
}

#selection-content ul li.content
{
    /*
    -moz-box-shadow: 0 4px 2px -2px gray;
	-webkit-box-shadow: 0 4px 2px -2px gray;
	box-shadow: 0 4px 2px -2px gray;
text-align:center;
*/
	
}

#selection-content ul ul
{
    /*padding-bottom:1em;*/
    padding-top:0.3em;
}

#selection-content ol
{
    margin: 0;
    padding-bottom:1em;
}

#selection-content ul li ul li .last{
	padding-bottom:1em;
	-moz-box-shadow: 0 0 0 0;
	-webkit-box-shadow: 0 0 0 0;
	box-shadow: 0 0 0 0;
	float:left;
	width:100%;
	/* text-align:center; */
}

#selection-content ul li ul li div{
	font-size:.9em;
	/*margin:0; */  
	text-align:left;
	/* min-width: 450px; */
	vertical-align: middle;
	line-height: 1.5em;
}

#selection-content ul li ul li div.package{
	width:60%;
	margin-right:3%;
}

#selection-content ul li ul li div.package img{
	width:100%;
}

#selection-content ul li ul li div.package div img{
	width:25%;
}

#selection-content ul li ul li div p{
	margin: .3em 0;
	line-height:1.5em;
	padding-bottom:1em;
}

#selection-content ul li ul li div div.video p{
	 display: inline-block;
    font-size: 1.2em;
    font-style: italic;
    margin-left: 1%;
    vertical-align: middle;
    width: 64%;
}

#selection-content ul li ul li ul{
	list-style-type:disc;
	padding-bottom:1.5em;
}

#selection-content ul li ul li ul li{
	text-align:left;
	-moz-box-shadow: 0 0 0px #fff;
	-webkit-box-shadow: 0 0 0px#fff;
	box-shadow: 0 0 0px #fff;
	padding:.1em 0;
	margin: 0 2em;
	float: none;
}

#selection-content ul li ul li ul.nest
{
    padding-bottom:0em;
}

#selection-content ul li ul li ol li{
	text-align:left;
	padding:.1em 0;
	margin: 0 3em;
	float: none;
}

aside{
	width:20%;
	border:1px #bebebe solid;
	float:right;
	margin-top: 1.5em;
	border-radius:4px;
	margin-bottom: 1.5em;
	background:#f2f1f1;
}

aside ul{
	list-style-type:none;
	margin:0;
	padding:0;
	font-size:1em;
	text-align:left;
}
/* BTNS */
aside ul li{
	background: #dfdede; /* Old browsers */
    background: -webkit-linear-gradient(top, rgb(242, 241, 241) 0%, rgb(223, 222, 222) 100%);
    background: -o-linear-gradient(top, rgb(242, 241, 241) 0%, rgb(223, 222, 222) 100%);
    background: -ms-linear-gradient(top, rgb(242, 241, 241) 0%, rgb(223, 222, 222) 100%);
    background: -moz-linear-gradient(top, rgb(242, 241, 241) 0%, rgb(223, 222, 222) 100%);
    background: linear-gradient(top, rgb(242, 241, 241) 0%, rgb(223, 222, 222) 100%);
    border-bottom:1px #bebebe solid;
}

aside ul li.content a.regular:hover
{
    text-decoration: underline;
    background: none;
}

aside ul li.content a:hover
{
    background: #f4f4f4; /* Old browsers */
    background: -webkit-linear-gradient(top, rgb(221, 221, 221) 0%, rgb(244, 244, 244) 100%);
    background: -o-linear-gradient(top, rgb(221, 221, 221) 0%, rgb(244, 244, 244) 100%);
    background: -ms-linear-gradient(top, rgb(221, 221, 221) 0%, rgb(244, 244, 244) 100%);
    background: -moz-linear-gradient(top, rgb(221, 221, 221) 0%, rgb(244, 244, 244) 100%);
    background: linear-gradient(top, rgb(221, 221, 221) 0%, rgb(244, 244, 244) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-8 */
	background-repeat:no-repeat;
    background-position: center right;
}

aside ul li p 
{
    font-size: 0.8em;
    padding-left: 5%;
}

aside ul li.first{
	background: #f9413a; /* Old browsers */
    background: -webkit-linear-gradient(top, rgb(245, 149, 100) 0%, rgb(249, 65, 58) 100%);
    background: -o-linear-gradient(top, rgb(245, 149, 100) 0%, rgb(249, 65, 58) 100%);
    background: -ms-linear-gradient(top, rgb(245, 149, 100) 0%, rgb(249, 65, 58) 100%);
    background: -moz-linear-gradient(top, rgb(245, 149, 100) 0%, rgb(249, 65, 58) 100%);
    background: linear-gradient(top, rgb(245, 149, 100) 0%, rgb(249, 65, 58) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f59564', endColorstr='#f9413a',GradientType=0 ); /* IE6-8 */
    color:#fff;
    font-weight:bold;
    border-bottom:1px #bebebe solid;
}

aside ul li.first:hover{
	background: #ef59564; /* Old browsers */
    background: -webkit-linear-gradient(top, rgb(249, 65, 58) 0%, rgb(245, 149, 100) 100%);
    background: -o-linear-gradient(top, rgb(249, 65, 58) 0%, rgb(245, 149, 100) 100%);
    background: -ms-linear-gradient(top, rgb(249, 65, 58) 0%, rgb(245, 149, 100) 100%);
    background: -moz-linear-gradient(top, rgb(249, 65, 58) 0%, rgb(245, 149, 100) 100%);
    background: linear-gradient(top, rgb(249, 65, 58) 0%, rgb(245, 149, 100) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1661', endColorstr='#f59564',GradientType=0 ); /* IE6-8 */
}

aside ul li.service{
	background: #A0AFBA; /* Old browsers */
    background: -webkit-linear-gradient(top, rgb(173, 186, 196) 0%, rgb(122, 138, 150) 100%);
    background: -o-linear-gradient(top, rgb(173, 186, 196) 0%, rgb(122, 138, 150) 100%);
    background: -ms-linear-gradient(top, rgb(173, 186, 196) 0%, rgb(122, 138, 150) 100%);
    background: -moz-linear-gradient(top, rgb(173, 186, 196) 0%, rgb(122, 138, 150) 100%);
    background: linear-gradient(top, rgb(173, 186, 196) 0%, rgb(122, 138, 150) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ADBAC4', endColorstr='#7A8A96',GradientType=0 ); /* IE6-8 */
    color:#fff !important;
    border-bottom:1px #bebebe solid;
}
aside ul li.parts{
	background: #918FAA; /* Old browsers */
    background: -webkit-linear-gradient(top, rgb(162, 160, 183) 0%, rgb(110, 108, 136) 100%);
    background: -o-linear-gradient(top, rgb(162, 160, 183) 0%, rgb(110, 108, 136) 100%);
    background: -ms-linear-gradient(top, rgb(162, 160, 183) 0%, rgb(110, 108, 136) 100%);
    background: -moz-linear-gradient(top, rgb(162, 160, 183) 0%, rgb(110, 108, 136) 100%);
    background: linear-gradient(top, rgb(162, 160, 183) 0%, rgb(110, 108, 136) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#A2A0B7', endColorstr='#6E8FAA',GradientType=0 ); /* IE6-8 */
    color:#fff;
}

#selection-content .btn_tt{
	background: #dfdede; /* Old browsers */
    background: -webkit-linear-gradient(top, rgb(242, 241, 241) 0%, rgb(223, 222, 222) 100%);
    background: -o-linear-gradient(top, rgb(242, 241, 241) 0%, rgb(223, 222, 222) 100%);
    background: -ms-linear-gradient(top, rgb(242, 241, 241) 0%, rgb(223, 222, 222) 100%);
    background: -moz-linear-gradient(top, rgb(242, 241, 241) 0%, rgb(223, 222, 222) 100%);
    background: linear-gradient(top, rgb(242, 241, 241) 0%, rgb(223, 222, 222) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f1f1', endColorstr='#dfdede',GradientType=0 ); /* IE6-8 */
    border:1px #bebebe solid;
    margin: 1em;
    color: #000;
    padding: 0.5em;
    border-radius: 4px 4px 4px 4px;
    display:inline-block;
}

#selection-content .btn_tt:hover
{
    background: #f4f4f4; /* Old browsers */
    background: -webkit-linear-gradient(top, rgb(221, 221, 221) 0%, rgb(244, 244, 244) 100%);
    background: -o-linear-gradient(top, rgb(221, 221, 221) 0%, rgb(244, 244, 244) 100%);
    background: -ms-linear-gradient(top, rgb(221, 221, 221) 0%, rgb(244, 244, 244) 100%);
    background: -moz-linear-gradient(top, rgb(221, 221, 221) 0%, rgb(244, 244, 244) 100%);
    background: linear-gradient(top, rgb(221, 221, 221) 0%, rgb(244, 244, 244) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-8 */
	background-repeat:no-repeat;
    background-position: center right;

}

#selection-content .btn_tt span
{
    width:75%;
    display:inline-block;
    vertical-align: middle;
    margin-left: 6%;
}

#selection-content .btn_tt img 
{
    margin:0;
    padding:0;
}

aside ul li.last{
	background:#f2f1f1;
}

aside ul li.last h5{
	color:#000;
	margin:0;
	padding:5% 2% 2% 5%;
}

aside ul li.last h4{
	color:#000;
	margin:0;
	padding:5% 2% 2% 5%;
}

aside ul li.last ul{ 
	margin:0;
	color:#000;
}

aside ul li.last ul li{
	background:none;
	border:none;
	color:#000;
}

aside ul li a{
	display:block;
	text-decoration:none;
	color:#000;
	font-size:.8em;
	padding: 0.5em;
}

aside ul li:last-child
{
    padding-bottom:7%;
}

aside ul li.last a:hover
{
    color:#f9413a;
}
aside ul li.last a:visited
{
    color:#000;
}

aside ul li.first a, aside ul li.service a, aside ul li.parts a{
	color:#fff;
}

#selection-content a,a:active,a:hover{
    color:#f9413a;
}

aside ul li.first img, aside ul li.service img,  aside ul li.parts img{
	width:10%;
	padding-left:1em;
}

aside ul li a img{
	/*width:12.8%; */
	margin-right: 6%;
}

aside ul li a span{
	width:75%;
}

aside ul li a span.contact{
	width:auto;
	max-width:75%;
}

aside ul li a img,
aside ul li a span{
	display:inline-block;
	vertical-align: middle
}

/* 
News and Events
*/

.leftbarList li
{
    list-style-type: none;
}
.leftbarList li a 
{
    color:#666 !important;
    text-decoration: none;
    text-transform: capitalize;
}

.leftbarList 
{
    border: 1px solid #CCC;
    margin-top:1em !important;
}

.newsList li
{
    font-size: 1em;
    line-height: 2em;
    list-style-type: none;
    margin: 0 !important;
}

.newsList li a 
{
    color:#000 !important;
}
.newsList 
{
    width:100%;
}

#document_library
{
    margin: 1em;
}

/* 
Forms
*/

.search label 
{
    display:inline-block !important;
}

#selection-content label, legend {
    display: block;
    font-size: 0.9em;
    font-weight: bold;
    line-height:1.5em;
}


#selection-content input[type="text"], input[type="password"], input[type="email"], textarea, select {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 2px 2px 2px 2px;
    color: #777777;
    display: block;
    font: 0.9em;
    margin: 0 0 0.5em;
    line-height:1.5em;
    max-width: 100%;
    outline: medium none;
    padding: 0.2em 0.1em;
    width: 20em;
    font-family: "myriad-pro",sans-serif;
}

input[type="checkbox"], input[type="radio"] {
    margin-left:1.5em;
    vertical-align: middle;
}

#two-column{
	width: 95%;
}
#two-column #left{
	width: 45%;
	float: left;
	margin-bottom:0px;
}
#two-column #right{
	width: 45%;
	float: right;
	margin-bottom:0px;
}

#two-column #submit
{
    text-align:right;
    
}

#two-column .submit
{
    background: #f9413a; /* Old browsers */
    background: url('/_res/i/interior/icons/arrow.png') no-repeat right 4px center, -webkit-linear-gradient(top, rgb(245, 149, 100) 0%, rgb(249, 65, 58) 100%);
    background: url('/_res/i/interior/icons/arrow.png') no-repeat right 4px center, -o-linear-gradient(top, rgb(245, 149, 100) 0%, rgb(249, 65, 58) 100%);
    background: url('/_res/i/interior/icons/arrow.png') no-repeat right 4px center, -ms-linear-gradient(top, rgb(245, 149, 100) 0%, rgb(249, 65, 58) 100%);
    background: url('/_res/i/interior/icons/arrow.png') no-repeat right 4px center, -moz-linear-gradient(top, rgb(245, 149, 100) 0%, rgb(249, 65, 58) 100%);
    background: url('/_res/i/interior/icons/arrow.png') no-repeat right 4px center, linear-gradient(top, rgb(245, 149, 100) 0%, rgb(249, 65, 58) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f59564', endColorstr='#f9413a',GradientType=0 ); /* IE6-8 */
    color:#fff;
    font-weight:bold;
    border:none;
    width:7em;
    height:3em;
    border:1px solid #BEBEBE;
    font-family: "myriad-pro",sans-serif;
}

#two-column  input[type="submit"]:disabled
{
    background: #999 !important; /* Old browsers */ 
    background: url('/_res/i/interior/icons/arrow.png') no-repeat right 4px center, -webkit-linear-gradient(top, rgb(153, 153, 153) 0%, rgb(153, 153, 153) 100%) !important;
    background: url('/_res/i/interior/icons/arrow.png') no-repeat right 4px center, -o-linear-gradient(top, rgb(153, 153, 153) 0%, rgb(153, 153, 153) 100%) !important;
    background: url('/_res/i/interior/icons/arrow.png') no-repeat right 4px center, -ms-linear-gradient(top, rgb(153, 153, 153) 0%, rgb(153, 153, 153) 100%) !important;
    background: url('/_res/i/interior/icons/arrow.png') no-repeat right 4px center, -moz-linear-gradient(top, rgb(153, 153, 153) 0%, rgb(153, 153, 153) 100%) !important;
    background: url('/_res/i/interior/icons/arrow.png') no-repeat right 4px center, linear-gradient(top, rgb(153, 153, 153) 0%, rgb(153, 153, 153) 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f59564', endColorstr='#f9413a',GradientType=0 ) !important; /* IE6-8 */
}

#two-column #full{
	width: 100%;
	float: none;
	margin-top:0px;
}

#two-column #full textarea
{
    width:99%;
}

#design_content, div.design_content 
{
    overflow:hidden !important;
     margin-top:0 !important;
}

#two-column .aoi 
{
    list-style-type:none;
}

#two-column .aoi span
{
    width: 33%;
    display:inline-block;
    text-align:right;
    vertical-align:top;
}



#map_canvas{background-color:#fff !important}




#map_canvas
{
    margin:0px !important;
    padding:0px !important;
    font-size: 0.8em !important;
    height: 400px !important;
}

#map_canvas div 
{
     margin-top:0px !important;
}

.careers_big 
{
   background: url('/_res/i/interior/careers_icon.png') top;
   height:150px; 
   position:relative;
}

.careers_big a
{
    background:url(../i/interior/white-bg-transparent.png);
    position:absolute;
    bottom:0;
    width:100%;
    font-size:0.9em;
    margin:0;
    padding:0;
}

.careers_big a span 
{
    padding-left:1em;
}

.careers_big a:hover
{
    background: #7BDFFF; /* Old browsers */
    background:  -webkit-linear-gradient(top, rgb(235, 250, 255) 0%, rgb(123, 223, 255) 100%);
    background:  -o-linear-gradient(top, rgb(235, 250, 255) 0%, rgb(123, 223, 255) 100%);
    background:  -ms-linear-gradient(top, rgb(235, 250, 255) 0%, rgb(123, 223, 255) 100%);
    background:  -moz-linear-gradient(top, rgb(235, 250, 255) 0%, rgb(123, 223, 255) 100%);
    background:  linear-gradient(top, rgb(235, 250, 255) 0%, rgb(123, 223, 255) 100%);
    position:absolute;
    bottom:0;
    width:100%;
}

.careers_small
{
    display:none;
}

@media only screen 
and (max-width : 980px) {
	
	#selection-content img{
	/*	width:50% !important; */
	}
	
	#selection-tool .wrapper div 
	{
	    padding-left: 5%;
	    padding-right: 5%;
	}
	#selection-content h1 
	{
	    margin-left:5%;
	    margin-right:5%;
	}
	
	#selection-content ul li ul li.search div{
		width:100% !important;
		padding:0;
	}
	
	#selection-content ul li ul li div{
		width:96% !important;
		padding:0 5%;
	}
	
	#selection-content img.left{
	    margin-left:5%;
	    margin-bottom: 2%;
    }
    aside 
    {
        margin-right: 0.5em;
    }
    aside p
	{
	    margin: 0;
	}
}



@media only screen 
and (max-width : 550px) {
	
	aside{
		width:auto;
		font-size:1em;
		margin-top:0;
		margin-left: 0.5em;
	}
	
	#selection-tool .wrapper div 
	{
	    padding-left: 0;
	    padding-right: 0;
	}
	
		#selection-tool,
	#selection-tool div{
		position:static !important;
	}
	
	#selection-tool p {
	    font-size: 0.8em;
	    padding: 0 5%;
	    width: 80%;
	    font-size:1em;
	}

	#selection-tool h1{
		padding:0 5%;
		line-height: 1.5;
	}
	
	#selection-tool img
	{
	    position:relative;
	    margin-top: -12em;
	}

	#selection-tool nav{
		width:100%;
		position:fixed;
		bottom:0;
		-moz-box-shadow: 0 4px 2px -2px gray;
		-webkit-box-shadow: 0 4px 2px -2px gray;
		box-shadow: 0 4px 2px -2px gray;
		padding-bottom: 0;
		padding-top: 0;
		margin-bottom:0;
	}

	#selection-tool nav ul{
		border-top:2px solid #333333;
		
	}

	#selection-tool nav ul,
	#selection-tool nav ul li{
		width:100%;
		float:left;
		clear:both;
		padding-bottom: 0;
	}
	
	#selection-tool nav ul li a:hover{
	    color:#fff;
    }

	#selection-tool nav ul li{
		width:100%;
		float:left;
		clear:both;
		background: #dfdede; /* Old browsers */
	    background: -webkit-linear-gradient(top, rgb(242, 241, 241) 0%, rgb(223, 222, 222) 100%);
	    background: -o-linear-gradient(top, rgb(242, 241, 241) 0%, rgb(223, 222, 222) 100%);
	    background: -ms-linear-gradient(top, rgb(242, 241, 241) 0%, rgb(223, 222, 222) 100%);
	    background: -moz-linear-gradient(top, rgb(242, 241, 241) 0%, rgb(223, 222, 222) 100%);
	    background: linear-gradient(top, rgb(242, 241, 241) 0%, rgb(223, 222, 222) 100%);
	    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f1f1', endColorstr='#dfdede',GradientType=0 ); /* IE6-8 */
	    color:#fff;
	    border-bottom:1px #bebebe solid;
	    margin:0 !important;
	    display :none;
	    line-height :1.5em;
	}

	#selection-tool nav ul li.selected
	{
		background: #464646;
	    background: url(../i/white-up-arrow.png), -webkit-linear-gradient(top, rgb(152, 152, 152) 0%, rgb(70, 70, 70) 100%);
	    background: url(../i/white-up-arrow.png), -o-linear-gradient(top, rgb(152, 152, 152) 0%, rgb(70, 70, 70) 100%);
	    background: url(../i/white-up-arrow.png), -ms-linear-gradient(top, rgb(152, 152, 152) 0%, rgb(70, 70, 70) 100%);
	    background: url(../i/white-up-arrow.png), -moz-linear-gradient(top, rgb(152, 152, 152) 0%, rgb(70, 70, 70) 100%);
	    background: url(../i/white-up-arrow.png), linear-gradient(top, rgb(152, 152, 152) 0%, rgb(70, 70, 70) 100%);
	    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f1f1', endColorstr='#dfdede',GradientType=0 ); /* IE6-8 */
	    background-repeat: no-repeat;
	    background-position: 90% 50%;
	    color:#fff;
	    border-bottom:1px #bebebe solid;
	    padding:0;
	    display:block;
	    line-height:1.5em;
	}

	#selection-tool nav ul li.selected a{
		color:#fff;
	}
	

	#selection-tool nav ul li a{
		width:100%;
		display:block;
		padding:4% 5%;
		font-size:1.2em;
	}

	#selection-tool nav ul li.divider{
		display:none;
		height:0;
		position:absolute;
	}

	aside ul li{
		float: left;
	    width: 50%;
        min-height:45px;
	}
	
	aside ul li a.regular
	{
	    min-height: 0;
	    background: none;
	    border-right: 0;
	    padding: 0.5em;
	}
	aside ul li.content a.regular:hover
	{
	    background: none;
	    border-right: 0;
	    padding: 0.5em;
	}

	aside ul li a{
		text-decoration:underline;
	}
	
	aside ul li.last{
		width:100%;
		float:left;
	}
	
	aside ul li.last h4
	{
	    text-align:center;
	    padding:0.5em;
	}

	aside ul li img{
		max-width:20px;
	}
	aside ul li.first img{
		width:5%;
	}

	aside ul li.first br{
		
	}
	
	aside ul li p 
	{
	    font-size: 1em;
	}

	aside ul li.last h5 {
	    color: #000000;
	    font-size: 1.2em;
	    margin: 0;
	    padding: 2% 4% 2% 3%;
	    text-align:center;
	}

    #two-column .aoi span 
    {
        width: 50%;
    }
	
	.careers_big
    {
        display:none;
    }
    
    .careers_small{
	    background: #dfdede; /* Old browsers */
        background: -webkit-linear-gradient(top, rgb(242, 241, 241) 0%, rgb(223, 222, 222) 100%);
        background: -o-linear-gradient(top, rgb(242, 241, 241) 0%, rgb(223, 222, 222) 100%);
        background: -ms-linear-gradient(top, rgb(242, 241, 241) 0%, rgb(223, 222, 222) 100%);
        background: -moz-linear-gradient(top, rgb(242, 241, 241) 0%, rgb(223, 222, 222) 100%);
        background: linear-gradient(top, rgb(242, 241, 241) 0%, rgb(223, 222, 222) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f1f1', endColorstr='#dfdede',GradientType=0 ); /* IE6-8 */
        border-bottom:1px #bebebe solid;
        display:inline;
        width:100%;
    }
    .careers_small a
    {
        height:100%;
    }

    .careers_smallhover
    {
        background: #f4f4f4; /* Old browsers */
        background: -webkit-linear-gradient(top, rgb(221, 221, 221) 0%, rgb(244, 244, 244) 100%);
        background: -o-linear-gradient(top, rgb(221, 221, 221) 0%, rgb(244, 244, 244) 100%);
        background: -ms-linear-gradient(top, rgb(221, 221, 221) 0%, rgb(244, 244, 244) 100%);
        background: -moz-linear-gradient(top, rgb(221, 221, 221) 0%, rgb(244, 244, 244) 100%);
        background: linear-gradient(top, rgb(221, 221, 221) 0%, rgb(244, 244, 244) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-8 */
	    background-repeat:no-repeat;
        background-position: center right;
    }

	#selection-tool{
		font-size:1.2em;
	}

	#selection-content ul li ul li div.package{
		width:100%;
	}

	#selection-content ul li ul li div.package img#coolpik{
		width:100%;
		max-width:100%;
		display:block;
		float:none;
		margin:0 auto;
	}

	#selection-content{
		width:100% !important;
	}

	#selection-content ul li{
		/*text-align:center; */
		font-size:1.1em;
	}
	

	#selection-content ul li ul li div img{
		/* max-width:70px; */
		margin:0;
	}

	#selection-content ul li ul li div.video{
		padding:0;
	}
	
	#two-column #full textarea
    {
        width:20em;
    }


	#selection-tool img{
		opacity:0.2;
	}

	#selection-tool img.arrow{
		opacity:1;
	}

	#selection-tool p {
	    padding: 0 5%;
	    width: 80%;
	    font-size:1.2em;
	}

	#selection-tool h1{
		padding:0 5%;
	}

    #selection-content img.right{
	    margin-top: 5%;
	    margin-right: 5%;
    }
}





















